<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Ceny Energy Globe Awards v EP</Title><Topic>Energetika</Topic><PublicationDate>2007-04-04 - 16:22</PublicationDate><Chapo>

Európsky parlament sa stane 11. apríla dejiskom slávnostného odovzdávania ceny Energy Globe Award. Prestížne podujatie, ktoré sa uskutoční v duchu honosnej atmosféry "a ´la Oskar", bude udeľované za úspešné projekty z celého sveta zamerané na efektívne využívanie energetických zdrojov a alternatívnych zdrojov energie. Ceremoniálu naživo vysielaného rôznymi medzinárodnými televíznymi stanicami sa zúčastnia aj VIP osobnosti z hudby, politiky a filmového priemyslu.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Na tohtoročnú cenu Enegry Globe, ktorá bude odovzdaná večer <xhtml:strong>11. apríla 2007</xhtml:strong> v plenárnej sieni Európskeho parlamentu, je nominovaných 16 projektov<xhtml:strong> v piatich kategóriách</xhtml:strong>: <xhtml:strong>zem, oheň, voda, vzduch a mládež</xhtml:strong>. Ceny sú udeľované za každý kontinent, pričom záštitu nad každým kontinentom má vždy jedna z pozvaných osobností, ktorá danú cenu odovzdá. Navrhnutých bolo vyše 700 projektov z 95 krajín sveta, z ktorých porota vyberie 3 návrhy za každú kategóriu. Po oznámení <xhtml:strong>5 konečných víťazov</xhtml:strong> v jednotlivých kategóriách budú všetci prítomní elektronicky hlasovať <xhtml:strong>za absolútneho víťaza Energy Globe Award</xhtml:strong>. Program otvorí predseda EP <xhtml:strong>Hans-Gert Pöttering </xhtml:strong>a uvádzať Franz <xhtml:strong>Fischler</xhtml:strong>, bývalý eurokomisár a predseda Eco-Social Forum. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Potvrdenými VIP hosťami, ktorí ceny odovzdajú, sú:</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Maneka Ghandi</xhtml:strong> - niekdajšia indická ministerka životného prostredia </xhtml:div>
<xhtml:div align="justify">/cena za kontinent Ázia, kategória Zem/</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Martin Sheen</xhtml:strong> - hollywoodska hviezda </xhtml:div>
<xhtml:div align="justify">/cena za kontinent Amerika, kategória Oheň/</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Robin Gibb</xhtml:strong> - člen hudobnej skupiny The Bee Gees </xhtml:div>
<xhtml:div align="justify">/cena za kontinent Austrália, kategória Mládež/</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Waris Dirie</xhtml:strong> - veľvyslankyňa dobrej vôle OSN a autorka bestselleru Púštny kvet  </xhtml:div>
<xhtml:div align="justify">/cena za kontinent Afrika, kategória Voda/</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Hans-Gert Pöttering</xhtml:strong> - predseda EP</xhtml:div>
<xhtml:div align="justify">/cena za kontinent Európa, kategória Vzduch/</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Túto významnú udalosť, ktorá začne o 20:15, budú naživo vysielať mnohé medzinárodné televízne stanice. Okrem gala večera budú podujatie sprevádzať aj ďalšie akcie:</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:ul type="disc">
<xhtml:li><xhtml:strong>Tlačová konferencia </xhtml:strong>s predsedom EP Hans-Gertom Pötteringom,    predsedníčkou Výboru EP pre priemysel, výskum a energetiku (ITRE) Angelikou Niebler, Manekou Ghandi a generálnym riaditeľom Energy Globe Wolfgangom Neumannom <xhtml:strong>- </xhtml:strong>11. apríla od 10:30 do 11:15 v budove Európskeho parlamentu (vysielané naživo cez EbS a webstreaming).</xhtml:li>
<xhtml:li><xhtml:strong>Diskusia za okrúhlym stolom</xhtml:strong> <xhtml:strong>organizovaná Výborom ITRE </xhtml:strong>za účasti viacerých významných osobností (napr. Dimitri <xhtml:strong>ZENGHELISA</xhtml:strong>, spoluautora "<xhtml:em>Stern Review</xhtml:em>" o klimatických zmenách a Jeremy <xhtml:strong>RIFKINA</xhtml:strong>, autora bestselleru "<xhtml:em>The Hydrogen Economy</xhtml:em>") - 11. apríla o 15:00 a 12. apríla od 9:00 v budove Európskeho parlamentu PHS 3C50 v Bruseli (vysielané naživo cez webstreaming).</xhtml:li>
<xhtml:li><xhtml:strong>Slávnostná recepcia</xhtml:strong> - 11. apríla o 22:00 v budove Európskeho parlamentu v Bruseli pred plenárnou miestnosťou.</xhtml:li></xhtml:ul>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na poslednom európskom samite v Bruseli Hans-Gert Pöttering  povedal, že "uskutočnenie potrebných opatrení v boji proti globálnemu otepľovaniu bude bojom proti času. Spôsobí to niečo ako novú priemyselnú revolúciu." Európsky parlament je presvedčený, že "Európska únia musí prijať rozhodné, rýchle a zodpovedné opatrenia- a tiež by mala prevziať úlohu vo vytvorení ctižiadostivej stratégie celkovej spolupráce." Európsky parlament vyvinul istú iniciatívu s cieľom upozorniť na túto otázku v EÚ a zaujať spoločný postoj. Rozhodnutie uviesť Energy Globe Awards 2007 je tiež v súlade s touto kampaňou.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:u>Informácia pre médiá:</xhtml:u></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Médiá, ktoré si želajú zabezpečiť interview s VIP hosťami, sa môžu pre rezervovanie termínu obrátiť na Cezaryho Lewanowicza - <xhtml:font color="#0000ff"><xhtml:u>cezary.lewanowicz@europarl.europa.eu</xhtml:u></xhtml:font>, tel. +32 2 28 44 659.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Pre vstup do EP bude potrebná novinárska akreditácia. Tí, ktorí ju ešte nemajú, sa môžu obrátiť na Nicole Ceuppens (tlač) - <xhtml:a href="mailto:nicole.ceuppens@europarl.europa.eu">nicole.ceuppens@europarl.europa.eu</xhtml:a>, tel. +32 2 28 42 023 a na Kirsten Tingsted Andersen (audiovizuálne médiá) -  <xhtml:font color="#0000ff"><xhtml:u>kirsten.tingsted@ europarl.europa.eu</xhtml:u></xhtml:font>, tel. +32 2 28  44 817.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070329IPR04838</ns1:ID></REF><Knowmore text-before="more"><Link href="http://www.energyglobe.info/geg/frontend_en/view.php?MENUEID=43" title="Energy Globe Awards">Energy Globe Awards</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>A</ORIGIN>
<URL>mailto:nicole.ceuppens@europarl.europa.eu</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.energyglobe.info/geg/frontend_en/view.php?MENUEID=43</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>